Qore Library Option Constants

## Variables

const | Qore::QLO_DISABLE_GARBAGE_COLLECTION = QLO_DISABLE_GARBAGE_COLLECTION
| disable garbage collection / recursive object reference detection (init only)
const | Qore::QLO_DISABLE_OPENSSL_CLEANUP = QLO_DISABLE_OPENSSL_CLEANUP
| do not perform cleanup on the openssl library (= is cleaned up manually; init only)
const | Qore::QLO_DISABLE_OPENSSL_INIT = QLO_DISABLE_OPENSSL_INIT
| do not initialize the openssl library (= is initialized before the qore library is initialized; init only)
const | Qore::QLO_DISABLE_SIGNAL_HANDLING = QLO_DISABLE_SIGNAL_HANDLING
| disable qore signal handling entirely (init only)
const | Qore::QLO_DISABLE_TLS_13 = QLO_DISABLE_TLS_13
| disable TLS v1.3 (may be set at runtime with qore_set_library_options())
const | Qore::QLO_DO_NOT_SEED_RNG = QLO_DO_NOT_SEED_RNG
| disable seeding the random number generator when the Qore library is initialized (init only)
const | Qore::QLO_RUNTIME_OPTS = QLO_RUNTIME_OPTS
| bitmask for library options that can be set at runtime More...

## Detailed Description

Since
  Qore 0.9.3.1

## Variable Documentation

## QLO_RUNTIME_OPTS

const Qore::QLO_RUNTIME_OPTS = QLO_RUNTIME_OPTS

bitmask for library options that can be set at runtime

the following options can be set at runtime:

- Qore::QLO_DISABLE_TLS_13